import { PaginatedSerializationClass } from '@humand-packages/common';
import { PairedEntry } from '../../business/models/PairedEntry';

export class PairedEntrySC extends PaginatedSerializationClass<PairedEntry, PairedEntry> {
    serialize(serializableObject: PairedEntry): PairedEntry {
        return serializableObject;
    }
}
